Форум русскоязычного сообщества Ubuntu


Автор Тема: Upgrade 6.10  (Прочитано 731 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн aleks-new

  • Автор темы
  • Новичок
  • *
  • Сообщений: 37
    • Просмотр профиля
Upgrade 6.10
« : 27 Июня 2008, 13:00:32 »
Всем привет.
Возникла нетривиальная задача.
Имеем сервак на Ubuntu 6.10. Требуется обновить (переустановка с нуля нежелательна) до актуальной версии Ubuntu...

Что посоветуете?

Оффлайн dmay

  • Старожил
  • *
  • Сообщений: 1084
  • man google, кому сказал!
    • Просмотр профиля
Re: Upgrade 6.10
« Ответ #1 : 27 Июня 2008, 13:09:34 »
full_total_voobshe_backup && sudo apt-get dist-upgrade ?
Ты попал в мою коллекцию криворуких тупых нубов!

Оффлайн aleks-new

  • Автор темы
  • Новичок
  • *
  • Сообщений: 37
    • Просмотр профиля
Re: Upgrade 6.10
« Ответ #2 : 27 Июня 2008, 13:39:09 »
Ну...тупо apt-get выдает 404 ошибку...
Нагуглил такой вариант:

sudo sed -e ’s/\edgy/ feisty/g’ -i /etc/apt/sources.list

sudo apt-get update

sudo apt-get dist-upgrade

sudo dpkg --configure -a

Ребут...

Буду пробовать этот вариант...
Попутно вопрос - как обновить дальше? До 8.04?

Оффлайн dmay

  • Старожил
  • *
  • Сообщений: 1084
  • man google, кому сказал!
    • Просмотр профиля
Re: Upgrade 6.10
« Ответ #3 : 27 Июня 2008, 13:44:25 »
ааа, edgy уже не поддерживается совсем никак? это-ж вроде тоже ЛТС был, или я чего-то путаю?
Ты попал в мою коллекцию криворуких тупых нубов!

Оффлайн aleks-new

  • Автор темы
  • Новичок
  • *
  • Сообщений: 37
    • Просмотр профиля
Re: Upgrade 6.10
« Ответ #4 : 27 Июня 2008, 14:01:46 »
ааа, edgy уже не поддерживается совсем никак? это-ж вроде тоже ЛТС был, или я чего-то путаю?

6.06 был LTS...

 

Страница сгенерирована за 0.039 секунд. Запросов: 23.